

a {
	color: #040404;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #D1D1D1;
	text-decoration: none;
}

a:hover, a:active {
	color: #ff0000;
	text-decoration: underline;
}

a.pagenav {
	font-weight: normal;
}

a.readon {
	padding: 2px 12px 1px 0;
	display: block;
	color: #FFFFFF;
	background: url(../images/readon-bg.gif) no-repeat bottom right;
	text-decoration: none;
	text-align: right;
	text-transform: lowercase;
	line-height: normal;
}

a.readon:hover, a.readon:active {
	color: #FFFFFF;
	text-decoration: none;
}

body {
	margin: 0px;
	padding: 0;
	color: #353535;
	background: #FFFFFF;
	font: 11px Tahoma, Arial, sans-serif;
}

body#bd {
	margin: 0px 0;
	background: url(../images/page_bg.gif) #848484;
	text-align: center;
}

body.contentpane {
	margin: 12px;
	background: url(../images/page_bg.gif) #848484;
}

div.leftninja {
	background: url(../images/ninja_left.gif) repeat-y;
	padding: 0 0 0 0;
}

div.rightninja {
	background: url(../images/ninja_right.gif) 0 0 repeat-y;
	padding: 0 19px;
}

div.moduletable {
	width: auto!important;
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #E6E6E6;
	padding: 6px;
	background: url(../images/menu_bg.gif) #c2c2c2;
}

div.moduletable h3 {
	margin: -6px -6px 6px -6px;
	padding: 4px 4px 4px 6px;
	color: #FFFFFF;
	background: url(../images/h3-bg.gif) #d1d1d1;
	font-size: 11px;
	font-weight: bold;
	text-transform: UPPERCASE;
}

div.moduletable td {
	padding: 3px 0!important;
}

div.article_seperator {
	display: none;
}

#bottom_modules {
	text-align: center;
}


fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

fieldset a {
	font-weight: bold;
}

form {
	margin: 0;
	padding: 0;
}

h1 {
	margin: 10px 0;
	color: #707070;
	font-size: 16px;
}

h2 {
	margin: 10px 0;
	color: #707070;
	font-size: 14px;
}

h4 {
	margin: 10px 0;
	color: #707070;
	font-size: 12px;
	font-weight: bold;
}

hr {
	border-top: 1px solid #D3CCC2;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

html {
	height: 100%;
}

input {
	margin-bottom: -1px;
	font: 11px Arial, sans-serif;
}

ol {
	margin: 12px auto;
}

p {
	margin: 10px 0;
}

select {
	font: 11px Arial, sans-serif;
}

table.contentpaneopen td, table.contentpane td {
	padding: 0;
	line-height: 140%;
}

table.contentpaneopen, table.contentpane, table.blog {
	width: auto!important;
	border-collapse: collapse;
	border-spacing: 0px;
}

table.contenttoc {
	border: 1px solid #EFEFEF;
	margin: 0 0 10px 10px;
	width: 180px;
	background: #d1d1d1;
}

table.contenttoc td {
	padding: 1px 6px 1px 16px;
	background: url(../images/arrow.png) no-repeat 5px 7px;
}

table.contenttoc th {
	padding: 4px 6px;
	color: #040404;
}

table.moduletable {
	width: 100%;
	background: #FFFFFF;
}

table.polls {
	padding: 0;
	width: 100%;
	text-align: left;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	text-align: left;
}

table.pollstableborder img {
	margin: 4px 4px 4px 0;
	vertical-align: middle;
}

table.pollstableborder td {
	padding: 2px 4px!important;
}

table.searchintro {
	margin: 10px 0;
	padding: 10px 0!important;
	width: 100%;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

table.searchintro td {
	padding: 0 2px!important;
}

td {
	font-size: 11px;
}

td.buttonheading {
	padding-left: 5px!important;
}

textarea {
	padding-left: 2px;
	font: 11px/1.3em Arial, sans-serif;
}

th {
	font-weight: bold;
	font-size: 11px;
	text-align: left;
}

tr.sectiontableentry1 td{
	padding: 3px 4px;
	border-bottom: 1px solid #EFEFEF;
}

tr.sectiontableentry2 td{
	padding: 3px 4px;
	border-bottom: 1px solid #EFEFEF;
	background: #d1d1d1;
}

.row0 {
	background-color: #E0E0E0;
}

.row1 {
	background-color: #C0C0C0;
}

ul {
	margin: 10px;
	padding: 0;
	list-style: none;
}

ul li {
	padding-left: 12px;
	background: url(../images/arrow.png) no-repeat 0 6px;
	line-height: 140%;
}

ul#mainlevel li, ul#mainlevel-nav li {
	padding: 0;
	margin: 0;
	background: none;
}

.adminform textarea {
	width: 540px!important; /*Control the Frontend Editor area width*/
}

.adminform textarea.inputbox {
	width: 440px!important; /*Control the Frontend Editor area width*/
}

.article_seperator {
	display: block;
	background: url(../images/separator.gif) repeat-x top left;
}

.back_button {
	margin-top: 12px;
	width: 100%;
	display: block;
	text-align: right;
}

.back_button a {
	color: #707070;
}

.banner {
	float: right;
	position: relative;
	top: 12px;
	right: 12px;
}

.blog_more {
	margin: 10px 0;
	padding: 3px;
}

.button {
	padding: 0 3px 0 3px;
	border: 1px solid #999999;
	margin-bottom: 2px;
	background: url(../images/but-bg.gif) bottom #EFEFEF;
	color: #FFFFFF;
	font: 11px Arial, sans-serif;
}

.category {
	font-weight: bold;
	font-size: 12px;
}

.code, pre {
	border: 1px solid #F0EEDE;
	width: auto;
	padding: 6px;
	background: #F7F6EE;
	font: 11px Arial, sans-serif;
}

.componentheading {
	padding: 5px 6px;
	margin-bottom: 12px;
	color: #FFFFFF;
	background: url(../images/navbar-bg.gif) #040404;
	font-weight: bold;
	text-transform: UPPERCASE;
}

.contentdescription {
	padding: 0 0 12px!important;
	height: auto;
}

.contentheading {
	color: #707070;
	font-size: 18px;
	font-weight: bold;
}

.createdate {
	padding-bottom: 10px!important;
	color: #707070;
	font-weight: bold;
}

.error {
	color: #545454;
}

.highlight {
	font-weight: bold;
}

.inputbox {
	padding-left: 2px;
	margin-bottom: 1px;
	font: 11px Arial, sans-serif;
}

.message {
	color: #707070;
	font-weight: bold;
	font-size: 11px;
}

.modifydate {
	color: #707070;
	height: 20px;
}

.mosimage {
	padding: 0;
	margin-right: 5px;
}

.mosimage img {
	margin: 0 6px 0 0!important;
	margin: 0 0 0 -6px;
}

.mosimage_caption {
	margin-top: 2px;
	color: #999999;
}

.pagenav {
	padding: 2px;
}

.pagenav_prev a, .pagenav_next a {
	color: #707070;
}

.pagenav_prev a:hover, .pagenav_prev a:active, .pagenav_next a:hover, .pagenav_next a:active {
	color: #545454;
	text-decoration: none;
}

.pagenavbar {
	padding-left: 16px;
	background: url(../images/pages-icon.gif) no-repeat center left;
	font-weight: bold;
}

.pagenavcounter {
	padding: 0 16px 10px 16px;
	color: #707070;
	background: url(../images/pages-icon.gif) no-repeat 0 3px;
	font-weight: bold;
}

.search input {
	width: 98%;
}

.sectiontablefooter {
	padding-bottom: 3px!important;
	height: 20px;
}

.sectiontableheader {
	padding: 3px 4px!important;
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
	background: url(../images/h3-bg.gif) #707070;
	color: #707070;
	font-weight: bold;
}

.sectiontableheader a, .sectiontableheader a:hover {
	color: #FFFFFF;
}

.small {
	color: #707070;
}

#container {
	width: 750px;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #707070;
	background: #d1d1d1;
	text-align: left;
}

#leftcol {
  width: 145px;
  float: left;
  margin-left: 5px;
	margin-right: 2px;
}

#leftcol a.mainlevel {
	padding-left: 10px;
	background: url(../images/indent1.png) no-repeat 0 5px;
	background-position: center left;
	vertical-align: middle;
}

a.sublevel {
	padding-left: 10px;
	background: url(../images/indent1.png) no-repeat 0 5px;
	background-position: center left;
	vertical-align: middle;
}


#content {
	float: left;
	width: 581px;
	margin-right: 5px;
	margin-left: 2px;
  border-top: 0px solid #EFEFEF;
  border-right: 0px solid #DDDDDD;
  border-bottom: 0px solid #DDDDDD;
  border-left: 0px solid #EFEFEF;
	display: inline;
	background: transparent;
}

#content table.pollstableborder {
	width: 581px !important;
	border: none;
	text-align: left;
}

#copyright, #bottom_module {
	margin-right: 5px;
	margin-left: 5px;
	width: 740px;
	text-align: center;
}

#copyright a, #bottom_module a {
	color: #222222;
}

#header {
        background: #7f7f7f;
        height: 120px;
        position: relative;
       padding: 0 0 0 0;
margin:0 10px 0 10px;
}

#header img {
        height: 120px;
        border-left-width: 10px;
        border-right-width: 10px;
       padding: 0 0 0 0;
       margin:0 10px 0 10px;

}

#main {
	width: 100%;
	margin: 10px;
}

#pathway {
	margin: 0;
	padding: 5px 6px 3px 12px;
	border-bottom: 0px solid #CCCCCC;
	background: #d1d1d1;
	color: #222222;
	font-size: 11px;
}

#pathway a {
	padding-right: 13px;
	background: url(../images/arrow-off.gif) no-repeat 100% 60%;
	color: #707070;
}

#pathway a:hover, #pathway a:active {
	background: url(../images/arrow-on.gif) no-repeat 100% 60%;
	color: #222222;
	text-decoration: none;
}

#pathway img {
	visibility: hidden; /* DO NOT SHOW PATHWAY DEFAULT ARROW */
}

#topnav {
	border-top: 0px solid #1A5CB1;
	padding: 4px 0;
	background: #d1d1d1;
	font-size: 12px;
	text-align: left;
}

#topnav a {
	border-right: 1px solid #1A5CB1;
	padding: 6px 12px 5px 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: UPPERCASE;
}

#topnav a#active_menu-top {
	color: #ff0000;
	text-decoration: none;
}

#topnav a:hover, #topnav a:active {
	color: #707070;
	text-decoration: none;
}

#topnav li {
	padding: 0;
	display: inline;
	background: none;
}

#topnav ul, #footer ul {
	margin: 0;
	padding: 0;
}

#overDiv {
	border: 1px solid #707070;
}

#user-bar {
	float: right;
}

#user-bar a {
	background-image: none;
	padding: 0;
	margin-right: 8px;
}

#user-bar a:hover, #user-bar a:active {
	background-image: none;
}

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
 
.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

